@font-face {
  font-family: 'font-social-network';
  src: url('fonts/font-social-network.eot?8303668');
  src: url('fonts/font-social-network.eot?8303668#iefix') format('embedded-opentype'),
	   url('fonts/font-social-network.woff?8303668') format('woff'),
	   url('fonts/font-social-network.ttf?8303668') format('truetype'),
	   url('fonts/font-social-network.svg?8303668#font-social-network') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Social network */
.social-network{display:inline-block;}
.social-network-icons{
  font-family: "font-social-network";
  display: inline-block;
  color:#fff;
  font-size:30px;
  
}
.social-network-icons:hover{color:#4b4b4b}
@media (max-width: 700px) {
	.social-network{float:left;margin-top:10px; border:none!important; margin-left:24px}
	.social-network-icons:hover{color:#ddcec7}
}

/* partners */
.wrap{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.partners-title{padding:10px;background:#4b4b4b; color:#fff;font-size:13px; font-family:"merriweather_sansregular"; display:block; text-align:right; font-weight:normal}
.partners-img img{max-width:100%;display:block;margin:auto; position:relative;z-index:20}
.partners-img{padding:40px 0;}
#footer .partners-content{ height:auto;}
  @media (max-width: 480px) {
	  #footer .partners-content{padding:20px 0px!important;}
  }
